Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451479 - Doesn't support UK keyboards
Summary: Doesn't support UK keyboards
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Virtualization Tools
Classification: Community
Component: virtinst
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Berrange
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-14 18:47 UTC by Alex Hudson (Fedora Address)
Modified: 2010-03-16 17:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-03 19:31:32 UTC


Attachments (Terms of Use)

Description Alex Hudson (Fedora Address) 2008-06-14 18:47:53 UTC
Description of problem:

virt-manager doesn't seem to support my UK keyboard. /etc/sysconfig/keyboard has
KEYTABLE set to "UK". 


Version-Release number of selected component (if applicable):

0.5.4

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Cole Robinson 2008-09-03 19:31:32 UTC
Fixed upstream:

http://hg.et.redhat.com/virt/applications/virtinst--devel?cs=391240fe0b53

Closing as UPSTREAM

Thanks,
Cole


Note You need to log in before you can comment on or make changes to this bug.